path: /build/build/libusb-virtual-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/libusb:0 -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/libusb:0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libusb && luet-portage --dir /pkgdir/libusb
    virtual/libusb:0 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3936ed159885dc5992f27471f97da935502014b35199b84b6f87f9476f0aae1f
  package:
    name: libusb
    version: "0"
    category: virtual
    requires:
    - name: libusb-compat
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for libusb
    uri:
    - ""
    buildtimestamp: 2023-09-09 01:58:48.665912149 +0000 UTC m=+97.508494292
    labels:
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: '|| ( >=dev-libs/libusb-compat-0.1.5-r2[-mgorny(-)] >=sys-freebsd/freebsd-lib-9.1-r11[usb,-mgorny(-)]
        )'
      emerge.packages: virtual/libusb:0
      kit: core-kit
      original.package.name: virtual/libusb
      original.package.slot: "0"
      original.package.version: 0-r2
    treedir: /build/packages
  package_dir: /pkgdir/libusb
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e94ca3f789199446a39d0b0b4c525b7e4c0bbe2669ee72ac42a6f3f3693c886f
compressiontype: zstd
files:
- var/db/pkg/virtual/libusb-0-r2/BUILD_TIME
- var/db/pkg/virtual/libusb-0-r2/CATEGORY
- var/db/pkg/virtual/libusb-0-r2/CBUILD
- var/db/pkg/virtual/libusb-0-r2/CFLAGS
- var/db/pkg/virtual/libusb-0-r2/CHOST
- var/db/pkg/virtual/libusb-0-r2/COUNTER
- var/db/pkg/virtual/libusb-0-r2/CXXFLAGS
- var/db/pkg/virtual/libusb-0-r2/DEFINED_PHASES
- var/db/pkg/virtual/libusb-0-r2/DESCRIPTION
- var/db/pkg/virtual/libusb-0-r2/EAPI
- var/db/pkg/virtual/libusb-0-r2/FEATURES
- var/db/pkg/virtual/libusb-0-r2/INHERITED
- var/db/pkg/virtual/libusb-0-r2/IUSE
- var/db/pkg/virtual/libusb-0-r2/IUSE_EFFECTIVE
- var/db/pkg/virtual/libusb-0-r2/KEYWORDS
- var/db/pkg/virtual/libusb-0-r2/LDFLAGS
- var/db/pkg/virtual/libusb-0-r2/LICENSE
- var/db/pkg/virtual/libusb-0-r2/PF
- var/db/pkg/virtual/libusb-0-r2/RDEPEND
- var/db/pkg/virtual/libusb-0-r2/SIZE
- var/db/pkg/virtual/libusb-0-r2/SLOT
- var/db/pkg/virtual/libusb-0-r2/USE
- var/db/pkg/virtual/libusb-0-r2/environment.bz2
- var/db/pkg/virtual/libusb-0-r2/libusb-0-r2.ebuild
- var/db/pkg/virtual/libusb-0-r2/repository
package_cacheimage: ""
runtime:
  name: libusb
  version: "0"
  category: virtual
  requires:
  - name: libusb-compat
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for libusb
  uri:
  - ""
  labels:
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: '|| ( >=dev-libs/libusb-compat-0.1.5-r2[-mgorny(-)] >=sys-freebsd/freebsd-lib-9.1-r11[usb,-mgorny(-)]
      )'
    emerge.packages: virtual/libusb:0
    kit: core-kit
    original.package.name: virtual/libusb
    original.package.slot: "0"
    original.package.version: 0-r2
